@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond&family=Zen+Old+Mincho:wght@400;500;700&display=swap");
/* =====================
	コンティエプラス
 ======================= */
:root {
  --font_cg: "Cormorant Garamond", serif;
  --font_zen: "Zen Old Mincho", serif; }

.contie_plus {
  background: #141414;
  font-family: var(--font_zen);
  color: var(--c_wht);
  overflow: hidden; }

.h2 {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  padding-right: 50px;
  margin-bottom: 70px; }
  .h2:before {
    content: "";
    width: 100vw;
    height: 1px;
    background: url(../img/contie_plus/h2.png) no-repeat right center/cover;
    position: absolute;
    bottom: 0;
    right: 0; }
  .h2-eng {
    font-family: var(--font_cg);
    font-size: 46px;
    letter-spacing: 0.1em;
    line-height: 1.2173913043; }
  .h2-jp {
    font-size: 26px;
    letter-spacing: 0.1em;
    line-height: 1.4230769231; }

.mv {
  position: relative; }
  .mv-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-top: 6.5625%; }
  .mv-ttl {
    width: 80%; }
  .mv-lead {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-column-gap: 24px;
       -moz-column-gap: 24px;
            column-gap: 24px;
    margin-bottom: 5%; }
    .mv-lead-txt {
      font-size: 32px;
      font-weight: 500; }
    .mv-lead-mark {
      width: 145px;
      position: relative; }
      .mv-lead-mark:before, .mv-lead-mark:after {
        content: "";
        width: 100%;
        height: 2px;
        background: currentColor;
        position: absolute;
        top: 0;
        bottom: 0;
        margin: 0 auto;
        -webkit-transform: rotate(15deg);
                transform: rotate(15deg); }
      .mv-lead-mark:after {
        -webkit-transform: rotate(-15deg);
                transform: rotate(-15deg); }

.concept {
  margin: -80px 0 0;
  padding: 0 0 100px; }
  .concept-container {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto; }
  .concept-lead {
    font-size: 46px;
    line-height: 1.3043478261;
    margin-bottom: 20px; }
  .concept-txt {
    font-size: 26px;
    line-height: 1.7307692308; }

.feature {
  padding: 100px 0 0; }
  .feature-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: -16px; }
    .feature-list-item {
      width: 32%;
      padding-top: 32%;
      border-radius: 50%;
      position: relative;
      border: 1px solid var(--c_wht); }
      .feature-list-item-inner {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        text-align: center;
        font-size: 26px;
        font-weight: 700; }
      .feature-list-item-num {
        letter-spacing: 0.1em;
        line-height: 1.4230769231;
        margin-bottom: 15px; }
        .feature-list-item-num:after {
          content: "";
          width: 1px;
          height: 30px;
          background: currentColor;
          display: block;
          margin: 30px auto 0; }
      .feature-list-item-txt {
        line-height: 1.3461538462; }
        .feature-list-item-txt mark {
          font-style: normal;
          background: #7E6935;
          color: var(--c_wht);
          box-decoration-break: clone;
          -webkit-box-decoration-break: clone;
          display: inline;
          padding: 0 0.5em;
          border: 1px solid #707070; }

.price {
  padding: 100px 0 128px;
  background: var(--c_wht);
  color: #000000; }
  .price-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start; }
  .price-detail {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 384px;
            flex: 0 1 384px; }
    .price-detail-list > li {
      position: relative;
      font-size: 26px;
      font-weight: 500;
      padding-left: 50px; }
      .price-detail-list > li + li {
        margin-top: 42px; }
      .price-detail-list > li i {
        width: 30px;
        height: 30px;
        position: absolute;
        left: 0;
        top: 0;
        border-radius: 50%;
        border: 1px solid #7E6935; }
        .price-detail-list > li i:before, .price-detail-list > li i:after {
          content: "";
          width: 50%;
          height: 1px;
          background: #7E6935;
          position: absolute;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          margin: auto; }
        .price-detail-list > li i:after {
          -webkit-transform: rotate(90deg);
                  transform: rotate(90deg); }
  .price-main {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 690px;
            flex: 0 1 690px; }
    .price-main-ttl {
      font-size: 36px;
      letter-spacing: 0.1em; }
      .price-main-ttl .label {
        display: inline-block;
        font-size: 26px;
        border: 1px solid currentColor;
        padding: 5px 30px;
        margin-right: 20px; }
    .price-main-num {
      color: #9F8208;
      font-size: 176px;
      font-weight: 500;
      line-height: 1.0;
      position: relative; }
      .price-main-num .comma {
        font-size: 106px; }
      .price-main-num .unit {
        font-size: 76px; }
      .price-main-num .tax {
        font-size: 36px;
        position: absolute;
        left: 430px;
        top: 48px; }
    .price-main-monthly {
      color: #9F8208;
      font-size: 26px;
      padding-left: 445px; }
      .price-main-monthly sup {
        font-size: 16px;
        vertical-align: super; }
    .price-main-notice {
      margin-top: 24px;
      font-family: var(--font_ja);
      line-height: 1.625; }

.case {
  padding: 150px 0 75px; }
  .case-lead {
    margin-top: 95px;
    font-size: 66px;
    line-height: 1.5;
    margin-bottom: -0.67em;
    position: relative;
    z-index: 5; }
    .case-lead .dot {
      background-image: radial-gradient(circle at center, currentColor 15%, transparent 15%);
      /* 点の色とサイズ調整 */
      background-position: top right;
      /* 点の位置 */
      background-repeat: repeat-x;
      /* 横方向に繰り返し */
      background-size: 1em 0.3em;
      /* 点の間隔とサイズ調整 */
      padding-top: .1em;
      /* 縦方向の位置調整 */ }
  .case-box {
    position: relative;
    width: calc((100% - 1200px) / 2 + 1200px); }
    .case-box--right {
      margin-left: auto; }
      .case-box--right .case-txtbox {
        right: auto;
        left: 0;
        padding-right: 50px; }
  .case-img {
    width: 100%; }
  .case-txtbox {
    position: absolute;
    bottom: 0;
    right: 0;
    background: #141414;
    font-size: 20px;
    line-height: 1.75;
    padding: 25px 0 25px 50px; }
  .case-subttl {
    font-family: var(--font_ja);
    font-size: 36px;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1.4444444444;
    margin: 100px 0 20px; }
  .case-data {
    margin: 20px 0 30px;
    width: 100%;
    table-layout: fixed;
    font-family: var(--font_ja); }
    .case-data th {
      font-weight: 400;
      text-align: center;
      vertical-align: middle;
      background: #424242;
      padding: 10px 4px;
      border: 1px solid var(--c_wht); }
    .case-data td {
      text-align: center;
      vertical-align: middle;
      padding: 10px 4px;
      border: 1px solid var(--c_wht); }
  .case-floor {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 2%;
       -moz-column-gap: 2%;
            column-gap: 2%; }

.architects {
  padding: 75px 0 100px; }
  .architects-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-column-gap: 9.75%;
       -moz-column-gap: 9.75%;
            column-gap: 9.75%; }
    .architects-list-item {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 19%;
              flex: 0 1 19%; }
      .architects-list-item--wide {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 42.5%;
                flex: 0 1 42.5%; }
        .architects-list-item--wide .architects-list-item-thumb {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: justify;
              -ms-flex-pack: justify;
                  justify-content: space-between; }
          .architects-list-item--wide .architects-list-item-thumb > * {
            width: 44.7%; }
      .architects-list-item-thumb {
        padding-bottom: 20px;
        border-bottom: 1px solid var(--c_wht);
        margin-bottom: 24px; }
      .architects-list-item-position {
        margin-bottom: 10px;
        font-size: 13px;
        font-weight: 500; }
      .architects-list-item-name {
        font-size: 25px;
        font-weight: 500; }
      .architects-list-item-txt {
        margin-top: 30px;
        font-family: var(--font_ja);
        line-height: 1.5625; }

/* タブレット
  ------------------------ */
@media (max-width: 1240px) {
  .feature-list-item-inner {
    font-size: 18px; }
  .feature-list-item-num:after {
    height: 24px;
    margin-top: 10px; }
  .price-container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 60px 30px; }
  .case-box {
    width: calc(100% - 20px); } }

/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  .h2 {
    -webkit-column-gap: 12px;
       -moz-column-gap: 12px;
            column-gap: 12px;
    padding-right: 20px;
    margin-bottom: 32px; }
    .h2-eng {
      font-size: 24px; }
    .h2-jp {
      font-size: 13px; }
  .mv-container {
    padding-top: 30px;
    position: relative;
    margin-bottom: 30px; }
  .mv-ttl {
    width: 100%;
    margin: 0 auto; }
  .mv-lead {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-column-gap: 16px;
       -moz-column-gap: 16px;
            column-gap: 16px;
    margin-bottom: 20px; }
    .mv-lead-txt {
      font-size: 20px; }
    .mv-lead-mark {
      width: 60px; }
  .concept {
    margin-top: -20px;
    padding-bottom: 50px; }
    .concept-lead {
      font-size: 24px; }
    .concept-txt {
      font-size: 16px; }
  .feature {
    padding-top: 50px; }
    .feature-list {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      row-gap: 20px; }
      .feature-list-item {
        width: 240px;
        padding-top: 240px; }
        .feature-list-item-inner {
          font-size: 16px; }
        .feature-list-item-txt {
          line-height: 1.8; }
          .feature-list-item-txt mark {
            padding: 0 0.25em; }
  .price {
    padding: 50px 0 64px; }
    .price-container {
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
    .price-detail-list > li {
      font-size: 16px;
      padding-left: 28px; }
      .price-detail-list > li + li {
        margin-top: 20px; }
      .price-detail-list > li i {
        width: 20px;
        height: 20px; }
    .price-main {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%; }
      .price-main-ttl {
        font-size: 20px; }
        .price-main-ttl .label {
          font-size: 14px; }
      .price-main-num {
        font-size: 72px;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        margin: 0 auto; }
        .price-main-num .comma {
          font-size: 48px; }
        .price-main-num .unit {
          font-size: 32px; }
        .price-main-num .tax {
          font-size: 16px;
          top: 16px;
          left: 180px; }
      .price-main-monthly {
        padding-left: 180px;
        font-size: 16px; }
      .price-main-notice {
        font-size: 12px; }
  .case {
    padding: 75px 0 32px; }
    .case-lead {
      margin-top: 36px;
      font-size: 32px; }
    .case-box {
      width: 93.6%; }
      .case-box--right .case-txtbox {
        padding-right: 6.4%;
        padding-left: 0; }
    .case-txtbox {
      position: relative;
      font-size: 14px;
      padding: 20px 0 0 6.4%; }
    .case-subttl {
      font-size: 18px;
      margin: 50px 0 12px; }
    .case-data {
      margin: 10px 0 16px; }
      .case-data th, .case-data td {
        padding: 8px 2px; }
    .case-floor {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      row-gap: 15px; }
  .architects {
    padding: 32px 0 50px; }
    .architects-list {
      gap: 28px 0;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; }
      .architects-list-item {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 44.7%;
                flex: 0 1 44.7%; }
        .architects-list-item--wide {
          -webkit-box-flex: 0;
              -ms-flex: 0 1 100%;
                  flex: 0 1 100%; }
        .architects-list-item-thumb {
          padding-bottom: 12px;
          margin-bottom: 16px; }
        .architects-list-item-position {
          font-size: 12px;
          margin-bottom: 6px; }
        .architects-list-item-name {
          font-size: 18px; }
        .architects-list-item-txt {
          margin-top: 16px; } }
